#pragma once
#include "unit.h"



class Fire : public Unit
{

  public:


    Fire();


    virtual void Update( Level& theLevel, float ElapsedTime );
    virtual void UpdateFixedTimeStep( Level& theLevel );
};
